<?
	
	$rootpath = '../';
	require_once '../includes/start.php';
	require_once '../includes/function.php';
	require_once '../includes/header.php';
	
	 if($game==0 OR $level==0 OR $ban!=0){
   		echo "<title>Доступ закрыт!!!</title>";
	 	echo "<script type=\"text/javascript\">createPopup().show( 0, 0, 0, 0, 0 );</script>";
	 	echo "<body oncontextmenu=\"return false;\"><body onselectstart='return false' oncopy='return false'><body onselectstart=\"return false\" oncopy=\"return false\"><body onload=\"digitalWatch()\">";
		echo '<div class="blok3"><img src="/images/errors.png" width="200px"/></div><div class="blok3"><b>Вы не авторизованный или заблокированный пользователь или вы не достигли условий для доступа на страницу!!!</b><br/><a href="/?sign_in=1"><font color="#4EEE94"><b>Авторизуйтесь</font></a></b> или <a href="/reg.php"><font color="#4EEE94"><b>Зарегистрируйтесь</b></font></a></div>';

}else{
	
	$PAGINGS = mysql_query("SELECT * FROM `rabota` WHERE `uid`='".$use_id."' ORDER BY `time` ASC");
	if($PAGINGS > 0)
	{
	echo '<div class="razd"></div>';
	echo '<div class="top-nav1"><b>Очередь</b></div>';
	echo '<div class="razd"></div>';
		while($row = mysql_fetch_array($PAGINGS))
		{
		echo '<center><div class="window">';
		if($row['planet']!=0)$pl='[<a href="planet.php?act=pl&amp;p='.$row['planet'].'">'.$row['name_planet'].'</a>]';
		echo ''.rasa($row['rasa']).' ';
		if($row['typerab']==1)echo 'Повышение уровня героя <font color="#4EEE94">['.$row['number'].']</font><br/>';
		if($row['typerab']==2)echo 'Постройка <font color="#4EEE94">['.$pl.': '.b($row['type'], $rasa).']</font><br/>';
		if($row['typerab']==3)echo 'Обучение <font color="#4EEE94">['.$pl.': '.rab1($rasa).']</font> <font color="#4EEE94">['.$row['number'].']</font><br/>';
		if($row['typerab']==4)echo 'Исследование <font color="#4EEE94">['.$pl.': '.science($row['type']).']</font> <font color="#4EEE94">['.$row['number'].']</font><br/>';
		if($row['typerab']==5)echo 'Пристройка <font color="#4EEE94">['.$pl.': '.b(2, $row['rasa']).']</font><br/>';
		if($row['typerab']==6)echo 'Поднятие разведки <font color="#4EEE94">['.$pl.']>/font> <font color="#4EEE94">['.$row['number'].'%]</font><br/>';
		if($row['typerab']==7)echo 'Повышение ранга: <font color="#4EEE94">['.units($row['type'], $rasa).']</font> <font color="#4EEE94">['.$row['number'].']</font><br/>';
		if($row['typerab']==8)echo 'Обучение <font color="#4EEE94">['.$pl.'" '.units($row['type'], $rasa).']</font> <font color="#4EEE94">['.$row['number'].']</font><br/>';
		if($row['typerab']==9)echo 'Постройка <font color="#4EEE94">['.$pl.': '.units($row['type'], $rasa).']</font><br/>';
		if($row['typerab']==10)echo 'Исследование <font color="#4EEE94">['.$pl.']</font>: Неизвестный артефакт<br/>';
		if($row['rab']!=0)echo '<font color="#4EEE94">['.rab($rasa).']</font> : <font color="#4EEE94">['.$row['rab'].']</font><br/>';
		if($row['time']>$realtime)echo '<img src="../images/time.gif" alt="image" /> Время: <font color="#4EEE94">['. intval(($row['time']-$realtime)/60) .']</font> минут';
		echo '</div></center>';
	}

	}
}
	echo '<div class="razd"></div>';
	echo '<center><div class="blok2"><a href="../"><b>На Главную</b></a></div></center>';
	echo '<div class="razd"></div>';
	require_once '../includes/footer1.php';
?>